
Radar Perfilador de Vientos UHF - Task #999

Milestone # 949 (In progress): Compra y Construccion de Componentes

Compra de conectores, adaptadores T y splitters (senhal comun y devolver)

06/11/2017 05:56 PM - Danny Scipión

Status: Closed Start date: 06/11/2017

Priority: Urgent Due date: 08/14/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/11/2017 05:57 PM - Danny Scipión

- Parent task set to #949

#2 - 08/22/2017 03:05 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#3 - 08/22/2017 03:21 PM - Joaquín Verástegui

- Status changed from New to In progress

#4 - 08/22/2017 03:34 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#5 - 11/28/2017 09:29 PM - Fiorella Quino

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

